@charset "iso-8859-2";

td.wrong {
                    background-color: #fff5e0;
                    border: 2px dotted #821014;
                    color: #333333;
}


/* CSS Document */
               div#content_form {
                    /* Sub-Container, wird nach rechts verschoben, da links bei einem Formulare
                    weitere Elemente stehen werden. Typische Alternative: margin: 0 auto; */
                margin: 0 auto;
               	padding: 0 5px 0 0;
               	text-align: left;
               	width: 600px;
               }
               .contactleft {
                    /* Linker Bereich des Formulars: für Labels */
                    width: 28%;
                    clear: both;
                    float: left;
                    display: inline;
                    padding: 4px 0px 0px 0px;
                    margin: 0px 0;
                    text-align: right;
               }
               .contactright {
                    /* Rechter Bereich des Formulars: für Eingabefelder */
                    width: 70%;
                    text-align: left;
                    float: right;
                    display: inline;
                    padding: 4px 0px 0px 0px;
                    margin: 0px 0;
               }

/*	-------------------------------------------------------------
	3. GESTALTUNG VON EINGABEFELDERN
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
               input, textarea {
                    width: 80%;
                   /* padding: 2px; */
                    color: #333333;
                    font: 8pt Arial, Verdana, sans-serif;
                    border: 1px solid #821014;
					/*padding: 3px 3px 3px 3px;*/
                    -moz-border-radius: 3px;
               }
			   input#anfrage,
			   input#reservierung {
			   width: auto;
			   border: none;
			   -moz-border-radius: 0px;
			   }
              select {
			  width: 113px;
              padding: 2px; 
              color: #333333;
              font: 8pt Arial, Verdana, sans-serif;
              border: 1px solid #821014;
			  padding: 2px 2px 2px 2px;
              -moz-border-radius: 3px;
			  }

               #subm {
                    /* Versenden-Schaltfläche */
                    font: 8pt Arial, Verdana, sans-serif; 
                    width: 310px;
                    border: 1px solid #333333;
                    padding: 4px 5px 4px 5px;
                    color: #821014;
                    background-color: #fff5e0;
                    font-weight: bold;
					margin: 15px 0;
                    -moz-border-radius: 3px;
               }
               
               /* Hover-Zustände für jeweilige Eingabefelder */
              
               .contactform #name:hover,
			   .contactform #vorname:hover,
			   .contactform #strasse:hover,
			   .contactform #ort:hover,
			   .contactform #telefon:hover,
			   .contactform #mobil:hover,
               .contactform #Email:hover,
               .contactform #plz:hover,
               .contactform #Feedback:hover {
                    background-color: #fff5e0;
                    border: 1px solid #821014;
                    color: #333333;
               }

               .contactform #name:focus,
			   .contactform #vorname:focus,
			   .contactform #strasse:focus,
			   .contactform #ort:focus,
			   .contactform #telefon:focus,
			   .contactform #mobil:focus,
               .contactform #Email:focus,
               .contactform #plz:focus,
               .contactform #Feedback:focus
               {
                    border: 1px solid #821014;
                    color: #333333;
                    background-color: #fff5e0;
               }

               .contactform .wrong #name,
			   .contactform .wrong #vorname,
			   .contactform .wrong #strasse,
			   .contactform .wrong #ort,
			   .contactform .wrong #land,
               .contactform .wrong #Email,
               .contactform .wrong #plz {
                    background-color: #fff5e0;
                    border: 2px dotted #821014;
                    color: #333333;
               }
			   
               
               .contactform #Erfolg {
                    /* Mitteilung: Informationen wurden versandt */
                    background: #fcfcfc url(accept.png) no-repeat left;
                    border: 1px solid #eeeeee;
                    color: #0066CC;
                    padding: 10px 10px 10px 30px;
                    -moz-border-radius: 3px;
                    width: 80%;
                    margin: 1.5em auto;
               }

/*	-------------------------------------------------------------
	4. ALLGEMEINE ATTRIBUTE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
               span.required {
                    /* Markierung des Eingabefeldes, das ausgefüllt werden soll */
                    color: #821014;
                    font-size: 12px;
					font-weight: bold;
               }
               label {
                    /* Beschriftung des Eingabeldes */
                    color: #333333;
                    font-weight: normal;
                    padding: 2px 0px 0px 0px;
               }
			   
			   

div#op_feedback {
width: 300px;
margin: 10px 0px 0px 0px;
}
div#op_feedback_subm {
width: 300px;
text-align:right;
}
div#op_feedback textarea, input {
width: 300px;
padding: 2px; 
color: #333333;
font: 8pt Arial, Verdana, sans-serif;
border: 1px solid #821014;
padding: 3px 3px 3px 3px;
-moz-border-radius: 3px;
}
div#op_feedback_subm input{
width: 60px;
font: 8pt Arial, Verdana, sans-serif; 
border: none;
text-align:right;
padding: 4px 0px 4px 5px;
color: #333333;
background-color:transparent;
font-weight: normal;
margin: 0px 0;
}
div#op_feedback_subm input:hover{
color: #821014;
font-weight: bold;
}
div#outputFeedback {
width: 400px;
margin: 40px 0px 0px 0px;
}
div#outputFeedbackRowComment {
color: #821014;
font: 9pt Arial, Verdana, sans-serif;
font-style: italic;
font-weight: normal;
}
div#outputFeedbackRowName {
color: #333333;
font: 8pt Arial, Verdana, sans-serif;
text-align: right;
font-weight: normal;
margin: 0px 0px 40px 0px;
}









